---@enum EDataflowDebugDrawRenderType
local EDataflowDebugDrawRenderType = {
    Wireframe = 0,
    Shaded = 1,
    EDataflowDebugDrawRenderType_MAX = 2,
}

---@enum EDataflowSphereCoveringColorMethod
local EDataflowSphereCoveringColorMethod = {
    Single = 0,
    ColorByRadius = 1,
    Random = 2,
    EDataflowSphereCoveringColorMethod_MAX = 3,
}

---@enum EDataflowType
local EDataflowType = {
    Construction = 0,
    Simulation = 1,
    EDataflowType_MAX = 2,
}

